Bug 1340215 - Refresh pools doesn't delete Stack Derived Pools
Summary: Refresh pools doesn't delete Stack Derived Pools
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Candlepin
Classification: Community
Component: candlepin
Version: 0.9.54
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: ---
Assignee: Filip Nguyen
QA Contact: Katello QA List
URL:
Whiteboard:
Depends On: 1337906
Blocks: 1340216 1344053 1345845 1351649
TreeView+ depends on / blocked
 
Reported: 2016-05-26 18:01 UTC by Barnaby Court
Modified: 2016-06-30 13:33 UTC (History)
8 users (show)

Fixed In Version: candlepin-0.9.54.7-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1337906
: 1340216 1344053 1345845 (view as bug list)
Environment:
Last Closed: 2016-06-13 21:52:04 UTC


Attachments (Terms of Use)


Note You need to log in before you can comment on or make changes to this bug.